## node-csstype 3.0.10

=== debian/changelog ===
node-csstype (3.0.10-3) unstable; urgency=medium

  * Team upload
  * Require node-mdn-braoxser-compat-data > 4.1.0-2~ (Closes: #1005287)

 -- Yadd <yadd@debian.org>  Fri, 11 Feb 2022 12:05:37 +0100

node-csstype (3.0.10-2) unstable; urgency=medium

  * Team upload
  * Use secure copyright file specification URI.
  * Add debian/gbp.conf
  * Fix dependencies
  * Add lintian overrides
  * Refresh patches
  * Enable part of upstream test during build only (jest)

 -- Yadd <yadd@debian.org>  Wed, 09 Feb 2022 07:08:22 +0100

node-csstype (3.0.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1001160)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Dec 2021 15:37:59 +0100
