=== debian/control ===
Source: node-csstype
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-chalk
 , node-chokidar
 , node-css-tree
 , node-glob
 , node-got
 , node-jsdom
 , node-mdn-browser-compat-data (>= 4.1.0-2~)
 , node-ts-node
 , node-turndown
 , node-typescript
 , ts-jest <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/frenic/csstype
Vcs-Git: https://salsa.debian.org/js-team/node-csstype.git
Vcs-Browser: https://salsa.debian.org/js-team/node-csstype
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-csstype
Architecture: all
Depends:
 ${misc:Depends}
Description: TypeScript and Flow definitions for CSS
 This package provides type definitions for CSS, both for use
 in TypeScript and Flow.
