## node-csstype 3.1.0

=== debian/changelog ===
node-csstype (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Jun 2022 16:49:16 +0200

node-csstype (3.0.11-2) unstable; urgency=medium

  * Team upload
  * Use old chalk types to build (Closes: #1009551)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 08:32:35 +0200

node-csstype (3.0.11-1) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * New upstream version 3.0.11

 -- Yadd <yadd@debian.org>  Mon, 07 Mar 2022 10:51:41 +0100
