=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  , node-turndown
  , node-typescript
  , ts-jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/frenic/csstype
 Vcs-Git: https://salsa.debian.org/js-team/node-csstype.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-csstype
@@ -27,8 +27,8 @@
 
 Package: node-csstype
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: TypeScript and Flow definitions for CSS
  This package provides type definitions for CSS, both for use
  in TypeScript and Flow.
