## node-csstype 3.1.3

=== debian/changelog ===
node-csstype (3.1.3-2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Declare compliance with policy 4.7.2

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from jest. Closes: #1116797.
  * d/control: Drop "Rules-Requires-Root: no" (default).

 -- Santiago Vila <sanvila@debian.org>  Thu, 09 Oct 2025 15:10:00 +0200

node-csstype (3.1.3-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3
  * Update standards version to 4.6.2, no changes needed
  * Add tsc patch (CLoses: #1058529)
  * Don't rebuild types to avoid network connections
  * New upstream version 3.1.3
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 13 Dec 2023 12:44:16 +0400
