=== debian/control ===
--- 
+++ 
@@ -6,24 +6,23 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
- , jest <!nocheck>
+ , jest
  , node-chalk
  , node-chokidar
  , node-css-tree
  , node-glob
  , node-got
  , node-jsdom
- , node-mdn-browser-compat-data (>= 4.1.0-2~)
+ , node-mdn-browser-compat-data (>= 5.5.28~)
  , node-ts-node
  , node-turndown
  , node-typescript
  , ts-jest <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/frenic/csstype
 Vcs-Git: https://salsa.debian.org/js-team/node-csstype.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-csstype
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-csstype
 Architecture: all
