=== debian/watch ===
version=4
https://github.com/frenic/csstype/tags .*/v?([\d\.]+).tar.gz
